<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../24.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image009.wmz"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image011.wmz"/>
 <o:File HRef="image012.gif"/>
 <o:File HRef="image013.wmz"/>
 <o:File HRef="image014.gif"/>
 <o:File HRef="image015.wmz"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>